Bug 197388 - Wine does not run apps that are packaged with it
Wine does not run apps that are packaged with it
Product: Fedora
Classification: Fedora
Component: wine (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-30 15:34 EDT by Cameron Meadors
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-01 03:45:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Cameron Meadors 2006-06-30 15:34:57 EDT
Description of problem:

Wine will not run apps that are packages with it.  Things like notepad.exe and
control.exe do not work.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. install wine rpm
2. wine notepad
Actual results:

wine: creating configuration directory '/home/syzygy/.wine'...
wine: '/home/syzygy/.wine' created successfully.
wine: could not load L"C:\\windows\\system32\\notepad.exe": Module not found

Expected results:

Notepad starts

Additional info:

I have compiled 0.9.16 from winehq.com and everything works as expected.
Comment 1 Andreas Bierfert 2006-07-01 03:45:57 EDT
This is something that will be corrected with the push of 0.9.16. It is not
wines fault. Please install wine-tools which contains e.g. notepad:
[09:52 AM][awjb@alkaid ~]$ rpm -ql wine-tools | grep notepad

Note You need to log in before you can comment on or make changes to this bug.